Subject: seminar: saturday november 16, 1996 re overwintering bees in Northern Ontario.

From: Robert McWilliam <[email-masked]>
Date: Wed, 25 Sep 1996 21:52:22 -0700

Jeanette Momot, a Thunder Bay queen breeder, has wintered between 40 and 
50 hives in the past 3 years with a 100% success rate.  She will be 
speaking on her overwintering techniques at a seminar in Sault Ste Marie 
on November 16.  The seminar will begin at 11:00am.  Lunch at 12:15, 
after which the lecture will continue at 1:30 and run until 3:00pm. Place 
is OMAFRA building, 341 Trunk Road, Sault Ste. Marie, Ontario. Cost for 
members of the Algoma Beekeeping Association members is $6.00, otherwise 
$10.00.  Contact Mary Eaton, RR 4 Echo Bay ON P0S 1C0 (705-248-2021).